# extracted from sc/source/ui/styleui.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-12-22 14:04+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: scstyles.src#DLG_STYLE_DESIGNER.Zellvorlagen.sfxstylefamilyitem.text
msgid "Cell Styles"
msgstr ""

#: scstyles.src#DLG_STYLE_DESIGNER.Seitenvorlagen.sfxstylefamilyitem.text
msgid "Page Styles"
msgstr ""

#: styledlg.src#RID_SCDLG_STYLES_PAR.1.TP_NUMBER.pageitem.text
msgid "Numbers"
msgstr ""

#: styledlg.src#RID_SCDLG_STYLES_PAR.1.TP_FONT.pageitem.text
msgid "Font"
msgstr ""

#: styledlg.src#RID_SCDLG_STYLES_PAR.1.TP_FONTEFF.pageitem.text
msgid "Font Effects"
msgstr ""

#: styledlg.src#RID_SCDLG_STYLES_PAR.1.TP_ALIGNMENT.pageitem.text
msgid "Alignment"
msgstr ""

#: styledlg.src#RID_SCDLG_STYLES_PAR.1.TP_ASIAN.pageitem.text
msgid "Asian Typography"
msgstr ""

#: styledlg.src#RID_SCDLG_STYLES_PAR.1.TP_BORDER.pageitem.text
msgid "_: styledlg.src#RID_SCDLG_STYLES_PAR.1.TP_BORDER.pageitem.text\n"
"Borders"
msgstr ""

#: styledlg.src#RID_SCDLG_STYLES_PAR.1.TP_BACKGROUND.pageitem.text
msgid "_: styledlg.src#RID_SCDLG_STYLES_PAR.1.TP_BACKGROUND.pageitem.text\n"
"Background"
msgstr ""

#: styledlg.src#RID_SCDLG_STYLES_PAR.1.TP_PROTECTION.pageitem.text
msgid "Cell Protection"
msgstr ""

#: styledlg.src#RID_SCDLG_STYLES_PAR.tabdialog.text
msgid "Cell Style"
msgstr ""

#: styledlg.src#RID_SCDLG_STYLES_PAGE.1.TP_PAGE_STD.pageitem.text
msgid "Page"
msgstr ""

#: styledlg.src#RID_SCDLG_STYLES_PAGE.1.TP_BORDER.pageitem.text
msgid "_: styledlg.src#RID_SCDLG_STYLES_PAGE.1.TP_BORDER.pageitem.text\n"
"Borders"
msgstr ""

#: styledlg.src#RID_SCDLG_STYLES_PAGE.1.TP_BACKGROUND.pageitem.text
msgid "_: styledlg.src#RID_SCDLG_STYLES_PAGE.1.TP_BACKGROUND.pageitem.text\n"
"Background"
msgstr ""

#: styledlg.src#RID_SCDLG_STYLES_PAGE.1.TP_PAGE_HEADER.pageitem.text
msgid "Header"
msgstr ""

#: styledlg.src#RID_SCDLG_STYLES_PAGE.1.TP_PAGE_FOOTER.pageitem.text
msgid "Footer"
msgstr ""

#: styledlg.src#RID_SCDLG_STYLES_PAGE.1.TP_TABLE.pageitem.text
msgid "Sheet"
msgstr ""

#: styledlg.src#RID_SCDLG_STYLES_PAGE.tabdialog.text
msgid "Page Style"
msgstr ""

